<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>2500</integer>
	<key>BaseUpdate</key>
	<string>16R5577c</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>2500</integer>
	<key>DeviceClass</key>
	<string>Watch</string>
	<key>HardwareModel</key>
	<string>N121sAP</string>
	<key>MinimumSystemPartition</key>
	<integer>2500</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>Watch3,3</string>
	<key>ProductVersion</key>
	<string>5.1</string>
	<key>RSEPDigest</key>
	<data>
	zR5t0ZZHUekCc8+Ardlx97s9achzo4Lnfnb7ImZMaNYVHFeVIDQ3pdWAPBYoJuXG
	</data>
	<key>RequiredSpace</key>
	<integer>191057920</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	jkx7+8LxYwTdhTHaaWhyRqoAawSUtmf3Zx+JGygB3n4WeYC2iGA0Pz7LgdxNW3t/
	</data>
	<key>SizeArchiveRoot</key>
	<integer>39022592</integer>
	<key>SizePatchedBinaries</key>
	<integer>96153600</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1114218193</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-36452-035.dmg</key>
		<string>ramdisk/armv7kSURamDisk.dmg</string>
		<key>Firmware/all_flash/applelogo@115~watch.im4p</key>
		<string>all_flash/applelogo@115~watch.im4p</string>
		<key>Firmware/all_flash/recoverymode@115~watch.im4p</key>
		<string>all_flash/recoverymode@115~watch.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16R5589c</string>
</dict>
</plist>
